gr::ieee802_15_4::chips_to_bits_fb Class Reference

<+description of block+> More...

`#include <chips_to_bits_fb.h>`

Inheritance diagram for gr::ieee802_15_4::chips_to_bits_fb:
[legend]

## Public Types

typedef boost::shared_ptr< chips_to_bits_fb > | sptr

## Static Public Member Functions

static sptr | make (std::vector< std::vector< float > > chip_seq)
| Return a shared_ptr to a new instance of ieee802_15_4::chips_to_bits_fb. More...

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<chips_to_bits_fb> gr::ieee802_15_4::chips_to_bits_fb::sptr

## Member Function Documentation

## make()

static sptr gr::ieee802_15_4::chips_to_bits_fb::make | ( | std::vector< std::vector< float > > | chip_seq | ) |

static

Return a shared_ptr to a new instance of ieee802_15_4::chips_to_bits_fb.

To avoid accidental use of raw pointers, ieee802_15_4::chips_to_bits_fb's constructor is in a private implementation class. ieee802_15_4::chips_to_bits_fb::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- chips_to_bits_fb.h